
.pane {
	background: #f1f1f1;
}

.toplogo	{
	background-image: url("../img/logo_cb.png");
	width: 38px;
	height: 25px;
	background-size: 100% 100%;
	margin-top: 4px;
	margin-left: 4px;
}


body.bestbet .toplogo	{
	background-image: url("../img/logo_bb_sm.png");
}

body.bettingclub .toplogo	{
	background-image: url("../img/logo_bc_sm.png");
}

.betslip .item {
	font-size: 14px;
	padding: 6px 12px;
}

.item.item-divider {
	padding: 8px 12px;
}

.betslip .button {
  min-height: 35px;
}

/** Chat window **/

body .zsiq_theme1 div.zsiq_cnt {
	top: unset;
	bottom: 50px;
}

body .zsiq_theme1 .zsiq_cnt::after {
	top: unset;
	bottom: 7px;
}

@media only screen and (min-width: 555px) {
	body .siqembed.zls-sptwndw {
		bottom: 55px;
		left: unset !important;
		right: 10px;
	}
}

/** KYH Styles **/

body.kyh .toplogo-powered {
    background: url('../img/logokyh-grey.png');
		left: -55px;
		height: 35px;
		width: 65px;
    display: block;
    background-size: 90% 90%;
    background-repeat: no-repeat;
    position: relative;
}

body.kyh .toplogo	{
	background-image: url("../img/logo.png");
}

body.kyh .toplogo::before {
    content: 'powered by';
    margin-top: -10px;
    position: relative;
    top: -18px;
    font-size: 9px;
}

body.kyh .toplogo {
    background-repeat: no-repeat;
    width: 53px;
    height: 150px;
    background-size: 53px 12px;
    margin-top: 4px;
    margin-left: 4px;
    position: relative;
    left: 65px;
    top: 12px;
}

@media only screen and (min-width: 420px) {

	body.kyh .toplogo {
	    background-image: url('../img/logo.png');
	    width: 115px;
	    left: 70px;
			height: 28px;
			background-size: 100% 100%;
	    position: relative;
	    top: 3px;
		}

		body.kyh .toplogo-powered {
		    left: -118px;
		    height: 40px;
		    width: 75px;
		    top: -2px;
		}

		body.kyh .toplogo::before {
		   font-size: 11px;
			 top: -15px;
			}
}

body.kyh .tab-content .item.item-divider {
  border-bottom: 2px solid #e9ad82;
}

body.kyh .item .sportIcon {
  background-color: rgba(223, 173, 130, 0.8);
}

body.kyh .list .item-content img.iconT {
  background-color: rgba(223, 173, 130, 0.8);
}

body.kyh .button.banking-button.button-outline {
    border-color: #e9ad82;
    background: transparent;
    color: #e9ad82;
	}

body.kyh .button.banking-button.button-outline.active, .button.banking-button.button-outline.activated {
    background-color: #e9ad82;
    box-shadow: none;
    color: #444;
}

body.kyh .bar-dark .right-buttons .button {
    background-color: #e9ad82;
	}

body.kyh .cbicons .tabs .tab-item .icon {
    background-image: url("../img/nav-icons-kyh.png");
	}

body.kyh .betslip-inner {
    border: 2px solid #e9ad82;
}

body.kyh .card .bar-dark .button {
    background-color: #e9ad82;
	}

body.kyh .betslip .delete.button, body.kyh .button.button-energized-dark {
    background-color: #e9ad82;
}

body.kyh .list .item .price button.statusOpen
{
	background: #e9ad82;
}

body.kyh .exotic .list .item .price button.statusOpen {
	background: #e9ad82;
}

body.kyh .quick-bet .stake-select button {
    background: #e9ad82 none repeat scroll 0 0;
	}

body.kyh .bottom-divider, body.kyh .paragraph-header {
    border-bottom: 2px solid #e9ad82;
}
body.kyh .button.banking-button-sub.button-outline.active, .button.banking-button-sub.button-outline.activated, body.kyh .button.banking-button-sub.button-outline:hover {
    background-color: #e9ad82;
}

body.kyh .compOptions .submarkets, body.kyh .submarkets:hover, body.kyh .sportRunner .button, .subsports .button, body.kyh .sportRunner .button, .subsports .button, body.kyh .subsports .button {
    background: rgba(223, 173, 130, 0.8);
}
/* end kyh styles*/
/* start betting club style */
/*
bettingclub #ff9b2c
bettingclub light #fcae58
bettingclub dark #e27802
*/

body.bettingclub .tab-content .item.item-divider {
  border-bottom: 2px solid #e9ad82;
}

body.bettingclub .item .sportIcon {
  background-color: rgba(223, 173, 130, 0.8);
}

body.bettingclub .list .item-content img.iconT {
  background-color: rgba(223, 173, 130, 0.8);
}

body.bettingclub .button.banking-button.button-outline {
    border-color: #e9ad82;
    background: transparent;
    color: #e9ad82;
	}

body.bettingclub .button.banking-button.button-outline.active, .button.banking-button.button-outline.activated {
    background-color: #e9ad82;
    box-shadow: none;
    color: #444;
}

body.bettingclub .bar-dark .right-buttons .button {
    background-color: #e9ad82;
	}

body.bettingclub .cbicons .tabs .tab-item .icon {
    background-image: url("../img/nav-icons-kyh.png");
	}

body.bettingclub .betslip-inner {
    border: 2px solid #e9ad82;
}

body.bettingclub .card .bar-dark .button {
    background-color: #e9ad82;
	}

body.bettingclub .betslip .delete.button, body.bettingclub .button.button-energized-dark {
    background-color: #e9ad82;
}

body.bettingclub .list .item .price button.statusOpen
{
	background: #e9ad82;
}

body.bettingclub .exotic .list .item .price button.statusOpen {
	background: #e9ad82;
}

body.bettingclub .quick-bet .stake-select button {
    background: #e9ad82 none repeat scroll 0 0;
	}

body.bettingclub .bottom-divider, body.bettingclub .paragraph-header {
    border-bottom: 2px solid #e9ad82;
}
body.bettingclub .button.banking-button-sub.button-outline.active, .button.banking-button-sub.button-outline.activated, body.bettingclub .button.banking-button-sub.button-outline:hover {
    background-color: #e9ad82;
}

body.bettingclub .compOptions .submarkets, body.bettingclub .submarkets:hover, body.bettingclub .sportRunner .button, .subsports .button, body.bettingclub .sportRunner .button, .subsports .button, body.bettingclub .subsports .button {
    background: rgba(223, 173, 130, 0.8);
}


/* end betting club style */



#debug {
	position: absolute;
	bottom: 30px;
	right: 10px;
	color: black;
	font-size: 8px;
}

#noty-viewer	{
	position:fixed;
	top: 44px;
	background: ;
	width: 100%;
	height: 2px;
	z-index: 100;
}

.noty_message .noty_text {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.view-container {
    top: 0;
}

.item-icon-right .icon-accessory {
    right: -6px;
}

/* ANIMATED HEADER */

.animate-enter,
.animate-leave
{
    -webkit-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -moz-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -ms-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -o-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
}

.animate-enter {
    left: 100%;
}
.animate-enter.animate-enter-active {
    left: 0;
}

.animate-leave {
    left: 0;
}
.animate-leave.animate-leave-active{
    left: -100%;
}


/** TOP Banner **/
.headerBar	{
	background: #171a1e;
	min-height: 160px;
	margin-left: -30px;
	position: relative;
	overflow: hidden;
  font-size: 10px;
	margin-right: -10px;
}

.headerBar > .bg	{
  opacity: 0;
  transition: all 1s linear;
}

.headerBar > .bg.started {
  opacity: 1;
}

.headerBar .header {
    font-size: 1.7em;
    text-transform: uppercase;
    z-index: 15;
    position: absolute;

    left: 0px;
    top: 10%;
    padding: 5px 3% 5px 30px;
    background-color: rgba(0,0,0,.3);
    color: white;
    max-width: 40%;
    line-height: 1em;

    margin-left: -400px;
    transition: all .3s linear;
}

.list.card:last-child {
    margin-bottom: 200px;
}

.headerBar .header a {
    color: white;
}

.headerBar .started .header {
  margin-left: 0px;
}

.headerBar .header .sub {
  font-size: .6em;
}

.headerBar .prices {
    font-size: 18px;
    text-transform: uppercase;
    z-index: 15;
    background: rgba(0,0,0,.3);
    position: absolute;
    color: white;
    right: 4%;
    width: 40%;

    padding: 1.5% 2%;

    top: 200%;
    transition: all .3s linear;
}

.headerBar .started .prices {
  top: 10%;
}

.headerBar .prices .priceBox {
    width: 40%;
    margin-left: 5%;
    font-size: .8em;
    float: left;
    height: 100%;
    padding-bottom: 55px;
}

.headerBar .prices .priceBox .title {
    margin-bottom: 10px;
}

.headerBar .prices .price {
    margin-top: 8px;
    border: 1px outset #555;
    padding: 2px 15px;
    font-size: 1.3em;
    white-space: nowrap;
    bottom: 28px;
    position: absolute;
    background: rgba(255,255,255,1);
}

.headerBar .otherLink {
    clear: both;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0px;
    margin-left: 20%;
}
.headerBar .otherLink a {
    font-size: 13px;
    position: absolute;
    bottom: 0px;
    text-align: center;
    margin: auto;
    clear: both;
    color: white;
}

.headerBar .bg {
    top: 0px;
    min-height: 100%;
    width: 100%;
    top: -20px;
    left: 50%;
    margin-left: -900px;   /* 50% */
    background-repeat:  no-repeat;
}

.headerBar .bg-horse .bg {
    background-image: url("../images/header/racing-bg.jpg");
}

.headerBar .bg-football .bg {
    background-image: url("../images/header/v1-lights.jpg");
}

.headerBar .bg-cricket .bg {
    background-image: url("../images/header/cricket-bg.jpg");
}

.headerBar .bg-ufc .bg {
    background-image: url("../images/header/ufc-bg.jpg");
}

.headerBar .bg-rugbyl .bg {
    background-image: url("../images/header/rugbyl-bg.jpg");
}

.headerBar .bg-afl .bg {
    background-image: url("../images/header/afl-bg.jpg");
}

.headerBar .bg-bball .bg {
    background-image: url("../images/header/bball-bg.jpg");
}

.headerBar .bg-football .grass {
    background: url("../images/header/v1-grass.jpg") repeat-x;


    z-index: 10;
    margin-left: -30px;
    height: 70px !important;

    transition1: bottom .2s linear;
    bottom: -30px;
}

.headerBar .sport .sitem {
    background-size: 125px 116px;
    background-repeat:  no-repeat;
    width: 125px;
    height: 116px;
    z-index: 11;
    position: absolute;
    bottom: 0px;
    left: 37%;

    transition: all .3s linear;
    1filter: sepia(1);
    opacity: 0;
}

.headerBar .started .sport .sitem {
    left: 35%;
    1filter: sepia(0);
    opacity: 1;
}

.headerBar .race.prices {
	display: none;
}

.headerBar .HORS .race.prices {
	display: block;
	right: unset;
	left: 30%;
}

.headerBar .HORS .prices .price {
    top: -20px;
    position: absolute;
    right: 0px;
		height: 50px;
	}

	.headerBar .HORS .prices .priceBox {
	    width: 80%;

	    height: 80px;
	    padding-bottom: 25px;
	    position: relative;
	}

.headerBar .HORS .sport.prices {
	display: none;
}

.headerBar .bg-football .football {
    background-image: url("../images/header/v1-ball.png");
}

.headerBar .bg-cricket .player {
    background-image: url("../images/header/cricket-1.png");
}

.headerBar .bg-horse .horse {
	background-size: 320px 281px;
	background-repeat:  no-repeat;
	width: 320px;
	height: 281px;
    background-image: url("../images/header/horse-2.png");
		right: -200px;
		left: unset;
		top: 0px;
}

.headerBar .started .sport .horse {
	right: 0px;
	left: unset;
}

.headerBar .bg-ufc .player {
    background-image: url("../images/header/ufc-1.png");
}

.headerBar .bg-rugbyl .player {
    background-image: url("../images/header/rugbyl-1.png");
}

.headerBar .bg-afl .player {
    background-image: url("../images/header/afl-1.png");
}

.headerBar .bg-bball .player {
    background-image: url("../images/header/bball-1.png");
}

.headerBar .bg-cricket .player, .headerBar .bg-rugbyl .player, .headerBar .bg-bball .player, .headerBar .bg-ufc .player {
  background-size: 200px 190px;
  width: 200px;
  height: 190px;
  bottom: 0px;
}

.headerBar .bg-afl .player {
   background-size: 160px 150px;
   width: 160px;
   height: 150px;
   bottom: -80px;
}

.headerBar .fullbg {
    min-width: 1800px;
    position: absolute;
    height: 100%;
    width: 100%;
    height: 300px;
    transition: all 1s;
}

.headerBar .fullbg1	{
    top: -20px;
    left: 50%;
    margin-left: -900px;   /* 50% */

}

@media screen and (min-width: 1200px) { /* Specific to this particular image */

  .headerBar {
    height: 250px;
    font-size: 14px;
  }
  .headerBar .bg-football .bg	{
    top: 0px;
  }
  .headerBar .bg-football .grass {
    bottom: 0px;
   }
  .headerBar .bg-football .sitem {
    	background-size: 210px 202px;
    	width: 210px;
    	height: 202px;
   }

.headerBar .bg-cricket .sitem, .headerBar .bg-rugbyl .sitem, .headerBar .bg-bball .sitem, .headerBar .bg-ufc .sitem {
   width: 330px;
   height: 300px;
   background-size: 330px 300px;
   bottom: -50px;
 }

 .headerBar .bg-afl .player {
     background-size: 330px 300px;
     width: 330px;
     height: 300px;
     bottom: -120px;
 }


.headerBar .prices, .headerBar .header {
	font-size: 25px;
}
}

@media screen and (max-width: 800px) { /* Specific to this particular image */
   .headerBar .prices {
    font-size: 16px;
   }

	.headerBar .prices {
	    width: 50%;
	}

	.headerBar .prices .priceBox {
	    width: 42%;
	    margin: .5% 1.5%;
	}
}

/* END HEADER */

@media only screen and (min-width: 370px) {
    .toplogo {
        background-image: url('../img/logo.png');
				width: 115px;
    }

		body.bestbet .toplogo	{
			background-image: url("../img/logo_bb.png");
		}
		body.bettingclub .toplogo	{
			width:120px;
			height:24px;
			background-size:120px auto;
		}

}

@media only screen and (max-width: 800px) {
    .card1 {
        display: block
    }
		.card2 {
        display: none
    }
}

@media only screen and (min-width: 800px) {
	.card1 {
			display: none
	}
	.card2 {
			display: block
	}
}

.cbicons .tabs .tab-item .icon {
    background-image: url("../img/nav-icons.png");
    background-repeat: no-repeat;
    background-size: 390% auto;
    height: 40px;
    margin: auto;
    width: 38px;
}

body.bestbet .cbicons .tabs .tab-item .icon {
    background-image: url("../img/nav-icons-bb.png");
	}

.cbicons .tabs .tab-item .icon.cb-home {
    background-position: 0px 0;
}

.cbicons .tabs .tab-item .icon.cb-racing {
    background-position: -34px 0;
}

.cbicons .tabs .tab-item .icon.cb-sport {
    background-position: -72px 0;
}

.cbicons .tabs .tab-item .icon.cb-account {
    background-position: -106px 0;
}

.cbicons .tabs .tab-item .icon.cb-home-on {
    background-position: 0px -35px;
}

.cbicons .tabs .tab-item .icon.cb-racing-on {
    background-position: -34px -35px;
}

.cbicons .tabs .tab-item .icon.cb-sport-on {
    background-position: -72px -35px;
}

.cbicons .tabs .tab-item .icon.cb-account-on {
    background-position: -106px -35px;
}

.tab-title {
    bottom: 2px;
    color: white;
    left: 0;
    margin: auto;
    position: absolute;
    text-align: center;
    width: 100%;
}

.logo	{

	width1: 100px;
	height1: 20px;

	width: 38px;
	height: 25px;
	margin-top: 4px;
}

.has-header {
    top: 45px !important;
		padding-top: 0px;
}

.modal .btn {
	background: #555;
	cursor: pointer;

  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0 0px;
  min-width: 52px;
  min-height: 47px;
  border-style: solid;
  border-radius: 4px;
  font-size: 16px;
}

.modal .btn a {
    color: white;
    text-decoration: none;
    min-height: 100%;
    width: 100%;
    padding: 14px 20px 16px 20px;
    display: block;
}

.modal .btn a:hover {
	color: #ccc;
}

.dash .card {
	margin-top: 2px;
}

.hero {
	background-image: url("../img/rotatebanner1.png");
	background-size: 100% 100%;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
	color: #fff;
	height: 200px;
	position: relative;
	text-align: center;
	transform: translate3d(0px, 0px, 0px);
	transition: all 1s cubic-bezier(0.55, 0, 0.1, 1) 0s;
	width: 100%;
}

.heroimg{

    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto; /* nnot sure if width/height are necessary here */
}

.modal	{
	border-radius: 3px;
	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

.active .modal-backdrop-bg {
    opacity: 0.9;
}
.modal-backdrop-bg {
    background-color: #fff;
}

.modal-wrapper .scroll-content > .scroll {
	padding: 8px;
}

.modal .bar-header {
    background-color: #333;
    border-bottom: 2px solid #e9d082;
}

body.bestbet .modal .bar-header {
	background-color: #222933;
}
body.bettingclub .modal .bar-header {
	background-color: #222933;
}

.modal .bar-header-kyh {
    background-color: #333;
    border-bottom: 2px solid #FF7216;
}

.modal .bar-header h1 {
		color: white;
}

.item {
    border-style: outset;
}

.item h2 {
    font-size: 18px;
    font-weight: normal;
    margin: 0px 0 2px;
    text-transform: uppercase;
		color: white;
}

.betslip .list .item-content h2	{
	color: black;
	font-size: 16px;
	margin-bottom: 20px;
	white-space: initial;
}

.race-list .item h2 {
    color: black;
    font-size: 13px;
    margin-top: 8px;
}

.tab-content .card .item.item-avatar {
    min-height: 72px;
    padding-left: 88px;
}

.tab-content .item.item-divider {   /** :first-child **/
    border-bottom: 2px solid #e9d082;
		background-color: #333;
}

body.bestbet  .tab-content .item.item-divider 	{
	border-bottom: 2px solid #7ccadf;
}
body.bettingclub  .tab-content .item.item-divider 	{
	border-bottom: 2px solid #fcae58;
}
body.bestbet .tab-content .item.item-divider {
		background-color: #222933;
}
body.bettingclub  .tab-content .item.item-divider 	{
	border-bottom: 2px solid #222933;
}


.item-avatar, .item-avatar .item-content, .item-avatar-left, .item-avatar-left .item-content {
    border-bottom1: 1px solid #f1f1f1;
    min-height: 72px;
}

.betslip .item h3 {
    color: #000;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 5px;
    white-space: initial;
}

.raceInfoList .item h3 {
	margin-top: 12px;
}

.item h3 {
    font-size: 14px;
		color: #000;
}

.item p {
    font-size: 13px;
		clear: both;
}

.item .flucs {
    font-size: 12px;
		clear: both;
		line-height: 11px;
		color: #a1a1a1;
}

.bar button {
    padding: 0 5px;
}

table.results	{
	width: 100%;
}

.raceContent .card	{
	margin-top: 0px;
}

.bar-subheader {
    margin-top1: -21px;
}

.has-subheader {
    margin-top1: -28px;
}

.bar-subheader h3	{
	color: white;
	font-size: 1.4em;
	margin-top: 5px;
}

.bar .buttons .back-text {
    display: none;
}

.menuList {
    clear: both;
    display: table;
    margin-bottom: 5px;
    margin-top: 5px;
		margin-left: .8%;
		width: 100%;
}

.menuBlock	{
	width: 23%;
	float: left;
	margin-right: .2%;
	margin-left: .8%;
	background: #ccc;
	background: rgba(0, 0, 0, 0) url("../img/background_header.gif") repeat scroll 0 0;
}

.menuBlock	i {
	position: absolute;
	right: 8px;
	font-size: 20px;
	top: 12px;
	display: none;
}

@media only screen and (min-width: 420px) {
    .menuBlock	i {
        display: block;
    }
}

.num3 .menuBlock	{
	width: 31%;
}

.num5 .menuBlock	{
	width: 18.8%;
}

.menuBlock h2	{
	float: left;
	color: white;
	text-transform: capitalize;
	font-size: .8em;
	margin-left: -5px;
}

.menuBlock i	{
	float: right;
	color: white;
}

.raceBlockList	{
	widht: 100%;
	clear: both;
}

.raceBlock	{
	width: 5%;
	min-width: 32px;
	height: 40px;
	margin-right: 1%;
	display: block;
	float: left;
	font-size: 12px;
	padding: 0px;
}

.raceBlock	.status.done {
	background: darkred;
}

.raceBlock	.status {
		background: green;
		position: absolute;
		bottom: 0px;
		width: 100%;
		height: 4px;
		left: 0px;
}

.raceInfoList .item h2 {
    margin-left: 0px;
}

.raceInfoList .item .subList	{
	margin-left: 72px;
}

.raceInfoList .item .subList li	{
	border: 1px solid #ccc;
	background: #eee;
	padding: 3px 10px;
	margin: 4px;
	width: 80%;
}

.raceInfoList .item .subList li	a {
	height: 100%;
	width: 100%;
	display: block;
	text-decoration: none;

	color: black;
	display: block;
	font-size: 0.9em;
	text-transform: uppercase;
}

.raceInfoList .subList {
	display: none;
}

.raceInfoList .open .subList {
	display: block;
}

.raceInfoList .item .icon	{
	margin-top: 15px;
}

.raceInfoList .item .icon.minus {
	display: none;
}

.raceInfoList .open .icon.minus {
	display: block;
}

.raceInfoList .icon.plus {
	display: block;
}

.raceInfoList .open .icon.plus {
	display: none;
}

.raceInfoList .item-avatar, .raceInfoList .item-avatar .item-content {
    min-height: 52px;
}

.raceInfoList .item-complex .item-content, .raceInfoList .item-radio .item-content {
    padding: 10px 14px 8px 10px;
}

.item-avatar2 img
{
    border-radius: 50%;
    height: 70%;
    left: 4px;
    max-height: 40px;
    max-width: 40px;
    position: absolute;
    top: 0px;
    width: 70%;
}

.item-avatar .raceBlockList	a.item-content {
	padding-left: 10px  !important;
}

.menuBlock.item-complex .item-content  {
    background-color: unset;
}

label, input, button, select, textarea {
    font-size: 13px;
}

.bar-dark .button {
    background-color: #e9d082;
    border-color: #111;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
}
body.bestbet .bar-dark .button  {
	background-color: transparent;
	color: white;
}
body.bestbet .bar-dark .button.ion-navicon  {
	background-color: #155d71;
}
body.bettinglcub .bar-dark .button  {
	background-color: transparent;
	color: white;
}
body.bettingclub .bar-dark .button.ion-navicon  {
	background-color: #e27802;
}


.login-button	{
	background: #dbc25a;
	color: black;
	position: relative;
	padding1 : 4px 18px 3px;
}

body.bestbet  .login-button	{
	background: #7ccadf;
}
body.bettingclub  .login-button	{
	background: #fcae58;
}

.login-button a	{
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;

}

.button.betslip {
    padding-right: 32px !important;
}

.button.clearAll, .button.backToEvent	{
	float: right;
	font-size: 10px;
	padding: 8px 8px 3px;
	height: 42px;
	line-height: 25px;
}

@media only screen and (min-width: 420px) {
	.button.clearAll, .button.backToEvent	{
		font-size: 12px;
		padding1: 4px 12px;
	}
}

.betslip-label	{
	background: #dbc25a;
	color: black;
	position: absolute;
	text-transform: uppercase;
	padding: 4px 34px 4px 8px;
	right: 0px;
	top: 4px;
	font-size: 16px;
}

.betslip-inner	{
	float: right;
	border: 2px solid #dbc25a;
	background: #000;
	border-radius: 12px;
	min-width: 28px;
	height: 24px;
	color: white;
	font-weight: bold;
	padding: 0 6px 0 8px;
	cursor: pointer;
	position: absolute;
	line-height: 1.6;
  right: 2px;
  top: 4px;
}

body.bestbet .betslip-inner	{
 border: 2px solid #155d71;
}
body.bettingclub .betslip-inner	{
 border: 2px solid #e27802;
}

.betslip-inner a	{
	color: white;
	text-decoration: none;
	position: absolute;
	top: -2px;
	right: 8px;
	font-size: 16px;
}

div.amount	{
	margin-left:0px;
	margin-right: 28px;
}

input.amount	{
	border: 2px inset #ccc;
	width: 80px;
}

#meetRaces	{
	background: #ccc;
	border: 1px solid #888;
	padding: 2px 10px;
}

.rightNext {
    float: right;
		position: absolute;
    right: 85px;
    top: 10px;
	}

.rightAgain {
	float: right;
	position: absolute;
	right: 185px;
	top: 10px;
}

/** .addExotic, input.addExotic, .exoticLabel	{ 	display: none; } **/



.field-buttons {
    margin: 10px 16px 10px 0px;
    text-align: right;
		clear: right;
    float: right;
}

.field-buttons button {
    border: 1px outset #555;
    margin-left: 4px;
    padding: 2px 9px;
}

.field-buttons .quadRaces button.valid, .field-buttons .quadRaces button.active {
	background: #e9d082;
}

.quadRaces .QFieldCheck {
    width: 99px;
    position: absolute;
    right: 0px;
    font-size: 12px;
		height: 60px;
		background: transparent;
		text-align: left;
}

.quadRaces .QFieldCheck .item-content {
	margin-top: 10px;
}

.field-buttons .quadRaces button.active {
	font-weight: bold;
	border: 1px #eee inset;
}

.field-buttons .quadRaces button {
	background1: #e9d082;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	margin-bottom: -5px;
}

.quadRaces	{
	margin-bottom: 45px;
}

.exotic .winPlaceButtons	{
	display: none;
}

button.addExotic {
	background-color: #e9d082;
	font-size: 13px;
	width: 80px;
	line-height: 16px;
	padding: 0px;
	background-color: #11c1f3;
	border-color: transparent;
	color: white;
}

button.addExotic:hover {
	color: #ccc;
}

button.addExotic.quick {
	background-color: #387ef5;
}

input.addExotic	{
	height: 25px;
	right1: 330px;
	width: 60px;
}
input.addExotic.total.amount	{
	right: 260px;
}

input.addExotic:before {
   content: "\00a9  ";
}

.sub-header {
    clear: both;
    display: table;
    width: 100%;
}

.type2 .sub-header, .type3 .sub-header, .type4 .sub-header, .type5 .sub-header {
    height: 52px;
}

select.betType {
		margin-top: 10px;
}

.betTypeOver	{
	margin-top: 40px;
	z-index: 10;
	background: #f1f1f1;
	padding-left: 5px;
}

.flexiCheck, .boxCheck {
		border: 0px none;
		background: none;
		padding: 5px 50px;
		margin-top: -5px;
		margin-bottom: 5px;
}

input.flexiCheck {
    margin-right: 20px;
}

.flexiBox	{
	padding-top: 22px;
	margin-right: 4px;
	float: left !important;
}

.rightSide {
    float: right;
    margin-bottom: 4px;
    margin-right: 5px;
    margin-top: 4px;
}

.leftSide	{
	float: left;
}

.rightInfo {
    float: right;
    position: absolute;
    right: 15px;
    top: 10px;
}

.raceInfo.rightInfo {
	right: 90px;
	margin: -8px 0 0 5px;
}

.betslip input	{
	border: 1px solid #CCC;
}

.betslip .summary	{
	margin: 5px 0px;
}

.raceTime	{

}

.item-content .orange{
	color: #EE7600;
}

.item-content .red{
	color: red;
}

.raceContent h3 {
    font-size: 14px;
    padding: 10px 8px 0 12px;
		max-width: 70%;
}

.raceImage	{
	width: 83px;
	height: 48px;
	float: left;
	position: relative;
}

#loginMsg .warning	{
	color: red;
}

.quick-bet input.warning	{
	border: 1px solid red;
}

.list .item .info	{
		float: left;
		min-width: 20%;
		width: 100%;
		margin-top: 2px;
}

.list .item .info.sport1	{

}


.race-list .item .info {
    margin-left: 44px;
}

.list .item .prices	{
		float: right;
		margin-top: 2px;
		position: absolute;
		right: 0;
		background1: #fff;
		display: flex;
}

@media only screen and (max-width: 320px) {
	.list .item .num3.prices, .list .item .num4.prices {
	    background: #fff none repeat scroll 0 0;
	    display: flex;
	    float: right;
	    margin-top: 12px;
			position: unset;
	}
}

@media only screen and (max-width: 600px) {
	.list .item .num6.prices, .list .item .num5.prices {
	    background: #fff none repeat scroll 0 0;
	    display: flex;
	    float: right;
	    margin-top: 12px;
			position: unset;
	}
}

.list .item .info.scratched	{
		text-decoration: line-through;
}

.list .item .prices.scratched	{
		display: none;
}

.list .item .item-content > div	{
	margin-right: 15px;
}

.list .item .price {
    float: left;
    margin-bottom: 6px;
    margin-left: 0;
    margin-top:  0px;
    min-height: 0;
    min-width: 50px;
    text-align: left;
}

.list .item .price.quadsel {
	margin-top: -10px;
	margin-right: 20px;

}

.betslip .list .item .price .label	{
		text-align: left;
		margin: 0 2px;
}

.betslip .list .item .price .output	{
	margin-top: 7px;
}

.list .item .price .label	{
		font-size: 16px;
		text-align: center;
		margin: 0 2px;
		background: #FFF;
}

/** .price.quin	{	display: none; } **/

#raceCard.type2 .price.quin, #raceCard.type3 .price.quin, #raceCard.type4 .price.quin, #raceCard.type5 .price.quin	{
	displayOLD: block;
	margin-top: -1px;
}

#raceCard.type2 .price.quin label	{
	position: absolute;
	margin-top: 28px;
	margin-left: 30px;
	text-align: center;
	width: 30px;
}

#raceCard.type2 .price.product, #raceCard.type3 .price.product, #raceCard.type4 .price.product, #raceCard.type5 .price.product	{
	displayOLD: none;
}

#raceCard.type2 .price.place, #raceCard.type3 .price.place, #raceCard.type4 .price.place, #raceCard.type5 .price.place	{
	displayOLD: none;
}

#raceCard.type2 .addExotic, #raceCard.type3 .addExotic, #raceCard.type4 .addExotic, #raceCard.type5 .addExotic	{
	displayOLD: block;
}

#raceCard.type2 .exoticLabel, #raceCard.type3 .exoticLabel, #raceCard.type4 .exoticLabel, #raceCard.type5 .exoticLabel	{
	displayOLD: block;
}

.exoticLabel i {
    width: 24px;
    height: 24px;
}

.exoticLabel label {
    font-size: 13px;
}

#raceCard .price.quin button.place3, #raceCard .price.quin button.place4	{
	displayOLD: none;
}

#raceCard.type3 .price.quin button.place3, #raceCard.type4 .price.quin button.place3	{
	displayOLD: block;
}

#raceCard.type4 .price.quin button.place4	{
	displayOLD: block;
}

.raceContent .list button.form {
    position: absolute;
    top: 45px;
    left: 7px;
    font-size: 11px;
    padding: 0px 4px;
    border: 0px none;
}

.raceContent .formContent {
    display: block;
    margin-top: 70px;
		padding-bottom: 8px;
}

div.run span	{
	font-weight: bold;
}

div.run {
    white-space: initial;
    max-width: 100%;
    display: block;
}

.raceContent .list .item-avatar img.clr {
	z-index: 2;
	background-color: ;
}

.raceContent .list .item-avatar img.clr.point, .raceContent .list .item-avatar img.ico.point {
	cursor: pointer;
}

.raceContent .list .item-avatar img.ico {
	background: rgba(219, 194, 90, 0.8) none repeat scroll 0 0;
	position: absolute;
	border-radius: 15px;
	padding: 3px;
	max-width: 25px !important;
	max-height: 25px !important;
	margin: 3px;
}

.raceContent .list .item-avatar img.ico.tT {
	background: rgba(219, 194, 90, 0.8) none repeat scroll 0 0;
}

.raceContent .list .item-avatar img.ico.tH {
	background: rgba(90, 191, 215, 0.6);
}

.raceContent .list .item-avatar img.ico.tG {
    background: rgba(90, 191, 140, 0.6);
}

.raceContent .list .item-avatar img {

    height: 30px;
    left: 10px;
    max-height: 36px !important;
    max-width: 36px !important;
    top: 13px;
    width: 30px;
}

.raceContent .race-list.typeG .list .item-avatar img.clr {
	background-image: url(http://www.classicbet.com.au/assets/silks/greyhounds_AUS.png) !important;
	background-position: -0% 0;

}

.raceContent .list .item .extra	{
	display: none;
}

.raceContent .list .item.selected .extra	{
	display: block;
}

.compOptions	{
	clear: both;
}

.compOption	{
	display: block;
	border: 1px solid #ccc;
	min-height: 40px;
	min-width: 42%;
	float: left;
	margin: 10px 20px;
	padding: 10px;
	cursor: pointer;
}

.sportOptions	{
	display: flex;
	max-width: 100%;
	text-align: center;
}

.sportRunner	{
	border: 1px solid #ccc;
	min-width: 48%;
	margin: 10px 2px;
	min-height: 40px;
	float: left;
	background: white;
}

.sportRunner	 h3	{
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 5px;
}

.sportRunner .button, .subsports .button {
    clear: both;
    width: 93%;
		background-color: #e9d082;
		margin: 5px 5px;
}

.sportRunner.draw {
    border: 0 none;
    clear: both;
    width: 100%;
		text-align: center;
}

.sportRunner.draw .button {
	width: 30%;
}

.sportOption	{
	display: block;
	padding: 10px;
	cursor: pointer;

	margin-left: 2%;
}

.sportOption.draw	{
	min-width: 20%;
}

.sportOption .price	{
	border-top1: 1px solid #ccc;
	margin-top1: 5px;
	float: right;
	width: 50%;
}

.sportOption.sub {
    clear: unset;
    float: left;
    margin: 5px 10px;
    padding: 5px;
    width: 40%;
		white-space: initial;
}

@media only screen and (max-width: 800px) {

	.sportOption.sub {
	    clear: unset;
	    float: left;
	    margin: 5px 5px;
	    padding: 5px;
	    width: 100%;
	}

}

button.viewSubsport	{
	position: absolute;
	top: 10px;
	right: 8px;
	height: 30px;
	width: 30px;
	border: 1px outset #ccc;
}

.compOptions .submarkets {
    float: left;
    margin: 15px 5px;
    width: 46%;
		background: rgba(219, 194, 90, 0.8) ;
		border: 0px none;


}

.submarkets .item h3 {
    color: #000;
    font-size: 14px;
    margin-bottom: 15px;
}

.item2 .icon.plus	{
	color: #333;
	font-size: 24px;
}

.item .icon.plus {
    color: #333;
    display: block;
    font-size: 24px;
    position: absolute;
    top: 10px;
}

.submarkets	{
	margin: 10px 35px  10px 65px;
	border-bottom: 1px solid #eee;
	border-radius: 0px;
	cursor: pointer;
	min-height: 52px;
}

.submarkets.comp	{
	padding: 8px;
}

.submarkets:hover	{
	background: rgba(219, 194, 90, 0.8) ;
}

.submarkets	a {
	color: black;
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: block;
	min-height: 52px;
	padding: 5px 10px;
	font-size: 14px;
}

.submarkets	a span {
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
	white-space: normal;
}


.submarkets	a:hover {
	text-decoration: underline;;
}

.submarkets	.price {
	float: right;
	padding-left: 10px;
	display: block;
}

.subsports	{
	margin: 8px;
	font-size: .9em;

}

.bet-options	{
	float: right;
	clear: both;
	min-width: 160px;
	font-size: 13px;
	text-align: right;
	margin-top: -6px;
}

.bet-options input {
    border: 1px inset black;
    height: 27px;
    width: 50px;
		display: inline;
		margin-top: -5px;
}

.bet-options button	{
	border: 0px none;
	background: #ccc;
	margin-top: 4px;
	padding: 0px 10px;
	border-radius: 3px;
	min-height: 42px;
}

.bet-options button.quick	{
}

/** FORM GUIDE **/

.formguide	{
	position: relative;
}

.formguide h1 {
    background-color: #000;
    color: #fff;
    font-size: 20px;
    left: 0;
    padding: 8px;
    position: relative;
    text-align: left;
    top: 0;
    width: 100%;
    margin: 0;
}

.formguide .RaceFormRunnerTrainer {
    text-align: center;
}

.formguide .RaceFormRunnerJockey {
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 3px;
    padding-right: 25px;
}

.formguide .RaceFormRunnerSelected {
    background-color: #e1c965;
    color: #000;
}
.formguide .RaceFormRunner {
    background-color: #d8d8d8;
    margin: 0 0 3px;
    padding: 5px 0;
}

.formguide .RaceFormRunnerName {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 3px;
    padding-left: 5px;
}

.formguide .RaceFormRunnerHeader {
    color: #000;
    cursor: pointer;
    padding: 3px 5px;
    position: relative;
    font-size: 14px;
}

.formguide table.RaceFormRunnerBodyDetails th, .formguide table.RaceFormRunnerBodyDetails td {
    padding: 5px;
}
.formguide table th, body.formguide table td {
    border-collapse: collapse;
    border: none;
    font-size: 12px;
}

/* QUICK BET */

.hidden	{
	display: none !important;
}

.invisible	{
	visibility: hidden; !important;
}

.quick-bet	{
	width: 98%;
	max-width: 400px;
	max-height: 500px;
	position: fixed;
	right: 4px;
	top: 20px;
	background: white;
	border: 1px solid black;
	border-radius: 3px;
	z-index: 200;
}
.quick-bet .amount {
	display: inline-flex;
}

.quick-bet .item-checkbox.useFree .item-content {
    width: 100px;
}

.quick-bet .item-checkbox .item-content {

}

.quick-bet div	{
	padding: 3px 5px 3px 2px;
}

.quick-bet div.bet-type, .quick-bet div.horse-info	{
	margin: 0px 10px;
}

.quick-bet .input	{
	width: 170px;
	position: relative;
	margin-top: 8px;
}

.quick-bet .clearStake {
    background: white none repeat scroll 0 0;
    color: darkred;
    font-size: 20px;
    height: 40px;
    margin-top: 0px;
    padding-top: 0;
    width: 50px;
		top: -6px;
		right: 10px;
		position: absolute;
		float: right;

}


.item-checkbox {
	border-style: none;
	margin-top: -8px;
	padding: 2px 9px 5px 0px;
	height: 70px;
	font-size: 14px;
}

.item-checkbox .checkbox {
    margin-top: -5px;
}

.quick-bet	.header {
	background: black;
	color: white;
	width: 100%;
	min-height: 52px;
	font-size: 24px;
	padding: 14px 10px 12px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.quick-bet	.header .close {
	position: absolute;
	top: 2px;
	right: 10px;
	max-width: 44px;
	max-height: 44px;
	padding: 0;
}

.quick-bet .betPrice	{
	float: right;
	clear: both;
}

.quick-bet .bet-info	{
	clear: both;
	width: 80%;
}

.quick-bet h2	{
	font-size: 15px;
	margin: 0px;
}

.quick-bet p	{
	margin: 0px;
}

.quick-bet input	{
	border: 1px solid black;
	display: inline;
	padding: 5px 5px;
	width: 92px;
}

.quick-bet #betPrice	{
	display: inline;
}

.quick-bet button	{
	width: 48%;
	line-height: 20px;
}

.quick-bet .stake-select button	{
		border: 0px none;
		background: #dbc25a none repeat scroll 0 0;
		color: black;
		margin: 2px 5px;
		padding: 5px 10px;
		min-width: 60px;
		width: 28%;
		max-width: 30%;
		text-align: center;

}

.item-avatar, .raceContent .item-avatar .item-content, .item-avatar-left, .item-avatar-left .item-content {
    padding: 0px 2px 0px 8px !important;
		min-height: 60px;
}

.list .item .price button
{
	float: right;
	border-width: 0px;
	padding: 2px 0px;
	border-style: none;
	background: #f0f0f0;
	cursor: default;
	margin-right: 4px;
	border-radius: 2px;
	min-width: 44px;
	min-height: 28px;
}

.list .item .price button.statusOpen
{
	background: #e9d082;
	cursor: pointer;
}

.exotic .list .item .price button.statusOpen {
	background: #e9d082;
	cursor: pointer;
}

.exotic .list .item .price button.statusOpen.active
{
	border-style: inset;
	background: #afd6a1;
	cursor: pointer;
}

.type1 .list .item .price button.statusOpen.active
{
	border-style: none;
	background: #e9d082;
	cursor: pointer;
}

.list .item .price button.disabled
{
	opacity: .5;
	border-style: inset;
	disabled: 1;
	background: #e1e1e1;
	cursor: default;
}

.item-complex .item-content, .item-radio .item-content {
    padding: 14px 14px 12px 12px;
    font-size: 15px;
}

@media only screen and (min-width: 480px) {
	.item-complex .item-content, .item-radio .item-content {
	    padding: 14px 14px 12px 16px;
			font-size: 17px;
	}
}



.item-complex.item-icon-right .item-content {
    padding-right: 14px;
}

.item-avatar, .item-avatar .item-content, .item-avatar-left, .item-avatar-left .item-content {
    padding-left: 72px;
		padding-right: 2px;
}

.list .item-content i.plus, .list .item-content i.minus	{
	cursor: pointer;
}

.item .sportIcon  {
    background: rgba(219, 194, 90, 0.8) none repeat scroll 0 0;
		background-image: url("../img/cb-sports.png");
		background-size: 1000% 1000%;
		background-position: -397px -348px;
		background-repeat: no-repeat;
    border-radius: 25px;
    float: left;
    height: 50px;
    left: 8px !important;
    max-height: 50px !important;
    max-width: 50px !important;
    padding: 5px;
    position: absolute;
    top: 10px !important;
    width: 50px;
}

.item .sportIcon.icon-AFL	{
		background-position: -50px 0px;
}

.item .sportIcon.icon-BASE	{
		background-position: -298px  -47px;
}

.item .sportIcon.icon-CRIC	{
		background-position: -200px  -104px;
}

.item .sportIcon.icon-BASK	{
		background-position: -250px  0px;
}

.item .sportIcon.icon-SOCC	{
		background-position: -397px  3px;
}

.item .sportIcon.icon-RGLE 	{
		background-position: -51px -102px;
}

.item .sportIcon.icon-RGUN 	{
		background-position: -150px 3px;
}

.item .sportIcon.icon-BOX	{
		background-position: -348px -150px;
}

.item .sportIcon.icon-CYCL	{
		background-position: -150px -106px;
}

.item .sportIcon.icon-DART	{
		background-position: -397px  -47px;
}

.item .sportIcon.icon-GOLF	{
		background-position: -199px  -47px;
}

.item .sportIcon.icon-GRID	{
		background-position: -199px 3px;
}

.item .sportIcon.icon-NHL	{
		background-position: -250px -47px;
}

.item .sportIcon.icon-MOTR	{
		background-position: -249px -149px;
}

.item .sportIcon.icon-SNOO	{
		background-position: -2px -47px;
}

.item .sportIcon.icon-TENN	{
		background-position: -347px -46px;
}

.item .sportIcon.icon-JCKY	{
	background-position: -447px -351px;
}


.tab-content .card .list .item-content2.item-avatar	{
	padding-left: 72px;
	padding-top: 30px;
}

.item-content2.item-avatar h3	{
	margin-left: 72px;
	margin-top: 15px;
	white-space: initial;
}



.list .item-content	img{
	background: rgba(219, 194, 90, 0.8);
	background1: #af9b48;
	max-width: 50px !important;
	max-height: 50px !important;
	top: 10px !important;
	left: 8px !important;
	padding: 5px;
}

.list .item-content	img.iconG{
	background: rgba(90, 191, 140, 0.6);
}

.list .item-content	img.iconH{
	background: rgba(90, 191, 215, 0.6);
}

.list .item-content	img2{
	background-size: 83px 68px;
	width: 120%;
	background: rgba(123, 123, 123, 0.3);
	padding: 8px;
	height: 120% !important;
	width: 120% !important;
}

.betslip .item h2 {
    float: left;
    font-size: 18px;
    margin-top: 2px;
}

.betslip .item.singles h2 {
	margin-top: 8px;
}


.betslip .delete.button	{
	margin-top: 20px;
	max-height: 60px;
	background-color: #e9d082;
}

.btn.clearAll	{
	float: right;
	border: 1px solid black;
	background: white;
	border-radius: 3px;
}

.box	{
	min-height: 180px;
	text-indent: -2000px;

}

.box1, .box2, .box3 {
   height: 160px;
   border: 0px none blue;
	 background-repeat: no-repeat;
}

.box1	{
	background: url(../img/rotatebanner3.png)  no-repeat;
}

.box2	{
	background: url(../img/rotatebanner1.png) no-repeat;
}

.box3	{
	background: url(../img/staticbanner1.png) no-repeat;
}

table thead th {
    background-color: #333;
    border-bottom: 2px solid #e9d082;
    color: #fff;
    text-transform: uppercase;
}

table tbody th:first-of-type {
    text-align: left;
}
table, table td, table th {
    border: medium none;
    border-collapse: separate;
    border-spacing: 1px;
    text-align: center;
}
th {
    font-weight: bold;
    text-align: center;
}

table tbody td {
    background-color: #f0f0f0;
}
table, table td, table th {
    border: medium none;
    border-collapse: separate;
    border-spacing: 1px;
    text-align: center;
}
th, td {
    border: 1px solid #000;
    padding: 0.5em;
}

.tabs-dark > .tab-nav {
	margin-top: 40px;
	background: url(../img/background_header.gif);
	border-top: 1px solid #dbc25a;

	/** with chat app **/
	padding-right: 50px;
}

body.bestbet .tabs-dark > .tab-nav {
	background: url(../img/background_header_bb.gif);
	border-top: 1px solid #3baed7;
}
body.bettingclub .tabs-dark > .tab-nav {
	background: url(../img/background_header.gif);
	border-top: 1px solid #ff9b2c;
}

.tab-nav ion-tab {
	color1: #dbc25a;
}

.tab-item	{
	position: relative;
}

.tab-item.tab-item-active, .tab-item.active, .tab-item.activated {
    opacity: 1;

}

.tab-item.tab-item-active, .tab-item.active, .tab-item.activated {
    color: #dbc25a;
}

.bar.bar-dark.bar-content {
    background-color: #333; //191919;
}

body.bestbet .bar.bar-dark.bar-content {
    background-color: #222933; //191919;
}
body.bettingclub .bar.bar-dark.bar-content {
    background-color: #222933;
}



ion-side-menu.menu-left 	{
	background: #444;
}
.text-bold {
    font-weight: bold;
}
